@font-face {
    font-family: TerminusTTF;
    src: url("/TTF/TerminusTTF.ttf");
}
@font-face {
    font-family: Monocraft;
    src: url("/TTF/Monocraft.ttf");
}

body {
    margin: 0;
    padding: 0;

    font: x-large TerminusTTF;
    color: #000000;
    background-color: #bb88ff;
}

a {
    font-family: Monocraft;
    font-size: smaller;
    color: #ffffff;
    text-decoration: none;
}
a:hover {
    font-family: Monocraft;
    font-size: smaller;
    color: #ffffff;
    text-decoration: underline;
}
